Creates a new job_estimated_quantity object

Request Information

URI Parameters :

None.

Body Parameters :

job_estimated_quantity
NameDescriptionTypeAdditional information
id

Primary Key

globally unique identifier

Required

estimated_quantity

Estimated quantity

decimal number

Required

Range: inclusive between 0.1 and 1.79769313486232E+308

article_id

Foreign key of the article

globally unique identifier

Optionally required : article_id, article_code or article must be provided

article_code

Embedded entity "article" using ERP PK when adding/updating

string

Optionally required : article_id, article_code or article must be provided

article

Embedded entity "article" when adding/updating

article

Optionally required : article_id, article_code or article must be provided

jobs_id

Foreign key of the jobs

globally unique identifier

Optionally required : jobs_id, jobs_reference_back_office or jobs must be provided

jobs_reference_back_office

Embedded entity "jobs" using ERP PK when adding/updating

string

Optionally required : jobs_id, jobs_reference_back_office or jobs must be provided

jobs

Embedded entity "jobs" when adding/updating

jobs

Optionally required : jobs_id, jobs_reference_back_office or jobs must be provided

reference_back_office

The Id/Ref of the back office for this job. Used by Embedded entity

string

Max length: 50

modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Request Formats :

application/json, text/json

Sample:
{
  "id": "e72e70fd-e9b3-4710-aab8-8841c0f4f54f",
  "estimated_quantity": 2.0,
  "article_id": "022f8c14-ded0-4f91-93c2-49f16099af0e",
  "article_code": "sample string 4",
  "article": {
    "id": "b04c54bb-54dc-4769-a06f-fb6aab9f5032",
    "article_category_id": "c7899a9d-9166-4df8-9f4f-d72d77797046",
    "article_category": {
      "id": "d1017bf4-a76a-482d-91e6-65a76c82a18b",
      "parent_id": "00081275-6f8e-4cb3-9985-1dabb92610d6",
      "parent_code": "sample string 3",
      "code": "sample string 4",
      "name": "sample string 5",
      "modified_dateutc": "2026-11-14T14:36:38.6389309+00:00"
    },
    "article_category_code": "sample string 3",
    "article_group_1_id": "2db91a1f-c99f-4ea8-8cab-3e6f21dbaae9",
    "article_group_1_code": "sample string 5",
    "article_group_2_id": "8dfa06d1-0750-452f-b536-8c3b899e6884",
    "article_group_2_code": "sample string 7",
    "article_group_3_id": "67d5531c-b65e-4b13-b198-57adac82c0ff",
    "article_group_3_code": "sample string 9",
    "article_group_4_id": "07e25a8d-26b1-4fba-b252-849e51a12eaf",
    "article_group_4_code": "sample string 11",
    "article_group_5_id": "0a6f5584-2d16-4d15-9257-6131da7f3656",
    "article_group_5_code": "sample string 13",
    "article_group_6_id": "709aa186-ff09-4e65-8dfe-5297a48aaaa5",
    "article_group_6_code": "sample string 15",
    "physical_stock": 16,
    "back_order_client": 17,
    "back_order_supplier": 18,
    "expected_delivery_date_bo_supplier": "2026-11-14T14:36:38.6389309+00:00",
    "article_increment": 20,
    "min_article_quantity": 21,
    "entered_price": 22.0,
    "cost_price": 23.1,
    "no_stock": true,
    "archived": true,
    "is_travel_fee": true,
    "is_mileage_fee": true,
    "code": "sample string 28",
    "name": "sample string 29",
    "description_short": "sample string 30",
    "description_long": "sample string 31",
    "barcode": "sample string 32",
    "notes": "sample string 33",
    "date_create": "2026-11-14T14:36:38.6389309+00:00",
    "date_update": "2026-11-14T14:36:38.6389309+00:00",
    "modified_dateutc": "2026-11-14T14:36:38.6389309+00:00",
    "article_color_id": "936ce047-42ff-4c13-a263-e79174a0e084",
    "article_color_code": "sample string 38",
    "article_color": {
      "id": "444ae3e8-12cb-4046-9b61-64ca92395e1c",
      "name": "sample string 2",
      "code": "sample string 3",
      "modified_dateutc": "2026-11-14T14:36:38.6389309+00:00"
    },
    "warranty_period_nb_months": 39,
    "use_serial": true,
    "_replace_id": "0d07adcb-fa10-4282-addf-949ed308247b",
    "replace_article_code": "sample string 42",
    "db_unit_of_measure_id_selling": "ebf1aa9b-c0c2-4226-a40d-1ce3586af33c",
    "db_unit_of_measure_code_selling": "sample string 44",
    "translations": [
      {
        "field_name": "sample string 1",
        "language_code": "sample string 2",
        "value_translated": "sample string 3"
      },
      {
        "field_name": "sample string 1",
        "language_code": "sample string 2",
        "value_translated": "sample string 3"
      }
    ]
  },
  "jobs_id": "3fbf67c2-affb-431a-bf63-7a1418eb391c",
  "jobs_reference_back_office": "sample string 6",
  "jobs": {
    "id": "209c48d2-0b72-47d6-b5bc-3f6925927753",
    "_parent_id": "4042468a-60f9-49e4-bf62-bf220a7ddd9b",
    "_parent_jobs_reference_back_office": "sample string 3",
    "project_id": "4ed0695d-612c-45f9-aff1-7cff6309ac3a",
    "project_reference_back_office": "sample string 5",
    "project": {
      "id": "07375fa2-13ab-42b4-9bb2-f6c5eb490aa8",
      "_parent_id": "c89fd20e-a802-4e01-9bff-e533b973570d",
      "root_parent_id": "55020ff3-bd1e-44df-a431-b5a6799dc4e9",
      "_parent_reference_back_office": "sample string 4",
      "equipment_family_id": "dde8f956-c595-4c40-bb52-5a79900b5d48",
      "equipment_family_code": "sample string 6",
      "equipment_family": {
        "id": "a42aa985-f1dc-4d33-8669-d69f7090a278",
        "name": "sample string 2",
        "description": "sample string 3",
        "code": "sample string 4",
        "_parent_id": "eecb81a3-eb74-4ddc-8b45-9c21f9b5e495",
        "_parent_code": "sample string 6",
        "sales_organization_id": "ff24fd14-99e8-4ba9-b9fc-6fe1b8ae57b7",
        "sales_organization_code": "sample string 8",
        "sales_organization": {
          "id": "2ec50e3c-042b-40a7-8f7f-af2f97c83bd4",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "2b3bcb3a-0bee-4f22-9867-7df9a0416652",
          "db_currency_id": "6267299a-31eb-4c0a-93c1-f2b0e759a2aa",
          "db_language_id": "592c12aa-f098-4dad-8dfb-15a208c61cae",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-11-14T14:36:38.6545573+00:00"
        },
        "modified_dateutc": "2026-11-14T14:36:38.6545573+00:00"
      },
      "equipment_model_id": "190aacc9-5d66-49f2-bfd0-e26c01ec36ab",
      "equipment_model_code": "sample string 8",
      "equipment_model": {
        "id": "d42de44f-9f5c-4625-bf3c-75e59e0ae07e",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "equipment_brand_id": "2e926cb9-fb23-46ab-b1a3-bb7dd2a4254c",
        "equipment_brand_code": "sample string 6",
        "equipment_brand": {
          "id": "cff58969-593d-4377-947a-f46ec1ad105a",
          "name": "sample string 2",
          "code": "sample string 3",
          "sales_organization_id": "7cecb170-857e-4392-a40f-ad2e541fdd8a",
          "sales_organization_code": "sample string 5",
          "sales_organization": {
            "id": "2ec50e3c-042b-40a7-8f7f-af2f97c83bd4",
            "code": "sample string 2",
            "name": "sample string 3",
            "description": "sample string 4",
            "db_country_id": "2b3bcb3a-0bee-4f22-9867-7df9a0416652",
            "db_currency_id": "6267299a-31eb-4c0a-93c1-f2b0e759a2aa",
            "db_language_id": "592c12aa-f098-4dad-8dfb-15a208c61cae",
            "accountancy_code": "sample string 8",
            "archived": true,
            "default_unit_of_measure_system_type": "sample string 10",
            "street": "sample string 11",
            "street2": "sample string 12",
            "street_number": "sample string 13",
            "zip": "sample string 14",
            "city": "sample string 15",
            "email": "sample string 16",
            "phone": "sample string 17",
            "fax": "sample string 18",
            "url": "sample string 19",
            "vat_reg_code": "sample string 20",
            "modified_dateutc": "2026-11-14T14:36:38.6545573+00:00"
          },
          "modified_dateutc": "2026-11-14T14:36:38.6545573+00:00"
        },
        "equipment_family_id": "6d43b60e-0bd6-4754-8a53-7c18f18a0e7c",
        "equipment_family_code": "sample string 8",
        "equipment_family": {
          "id": "a42aa985-f1dc-4d33-8669-d69f7090a278",
          "name": "sample string 2",
          "description": "sample string 3",
          "code": "sample string 4",
          "_parent_id": "eecb81a3-eb74-4ddc-8b45-9c21f9b5e495",
          "_parent_code": "sample string 6",
          "sales_organization_id": "ff24fd14-99e8-4ba9-b9fc-6fe1b8ae57b7",
          "sales_organization_code": "sample string 8",
          "sales_organization": {
            "id": "2ec50e3c-042b-40a7-8f7f-af2f97c83bd4",
            "code": "sample string 2",
            "name": "sample string 3",
            "description": "sample string 4",
            "db_country_id": "2b3bcb3a-0bee-4f22-9867-7df9a0416652",
            "db_currency_id": "6267299a-31eb-4c0a-93c1-f2b0e759a2aa",
            "db_language_id": "592c12aa-f098-4dad-8dfb-15a208c61cae",
            "accountancy_code": "sample string 8",
            "archived": true,
            "default_unit_of_measure_system_type": "sample string 10",
            "street": "sample string 11",
            "street2": "sample string 12",
            "street_number": "sample string 13",
            "zip": "sample string 14",
            "city": "sample string 15",
            "email": "sample string 16",
            "phone": "sample string 17",
            "fax": "sample string 18",
            "url": "sample string 19",
            "vat_reg_code": "sample string 20",
            "modified_dateutc": "2026-11-14T14:36:38.6545573+00:00"
          },
          "modified_dateutc": "2026-11-14T14:36:38.6545573+00:00"
        },
        "date_in_production_since": "2026-11-14T14:36:38.6545573+00:00",
        "date_out_of_production_since": "2026-11-14T14:36:38.6545573+00:00",
        "date_end_support": "2026-11-14T14:36:38.6545573+00:00",
        "sales_organization_id": "686ae410-2f49-485d-9e33-0bbf3d3acc01",
        "sales_organization_code": "sample string 13",
        "sales_organization": {
          "id": "2ec50e3c-042b-40a7-8f7f-af2f97c83bd4",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "2b3bcb3a-0bee-4f22-9867-7df9a0416652",
          "db_currency_id": "6267299a-31eb-4c0a-93c1-f2b0e759a2aa",
          "db_language_id": "592c12aa-f098-4dad-8dfb-15a208c61cae",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-11-14T14:36:38.6545573+00:00"
        },
        "replacement_period_nb_months": 14,
        "warranty_period_nb_months": 15,
        "translations": [
          {
            "field_name": "sample string 1",
            "language_code": "sample string 2",
            "value_translated": "sample string 3"
          },
          {
            "field_name": "sample string 1",
            "language_code": "sample string 2",
            "value_translated": "sample string 3"
          }
        ],
        "modified_dateutc": "2026-11-14T14:36:38.6545573+00:00"
      },
      "project_status_id": "bed4e1d4-06ff-4a33-b681-cb1d889d251f",
      "project_status_code": "sample string 10",
      "project_status": {
        "id": "80b45956-59d9-4478-a92a-4b513425b650",
        "name": "sample string 2",
        "is_default": true,
        "is_closed": true,
        "sales_organization_id": "59d3261a-58f6-460e-a482-cda521fc7bf5",
        "sales_organization_code": "sample string 6",
        "sales_organization": {
          "id": "2ec50e3c-042b-40a7-8f7f-af2f97c83bd4",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "2b3bcb3a-0bee-4f22-9867-7df9a0416652",
          "db_currency_id": "6267299a-31eb-4c0a-93c1-f2b0e759a2aa",
          "db_language_id": "592c12aa-f098-4dad-8dfb-15a208c61cae",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-11-14T14:36:38.6545573+00:00"
        },
        "code": "sample string 7",
        "modified_dateutc": "2026-11-14T14:36:38.6545573+00:00"
      },
      "company_id": "e525da84-bd38-4fd1-8151-2b0549578dc9",
      "company_code": "sample string 12",
      "db_address_id": "a48c9d99-942b-4884-8915-a4d4cf42f6b9",
      "db_address_code": "sample string 14",
      "location": "sample string 15",
      "contact_id": "ca4179d8-ecf8-4bd4-a95d-0e1ee9448263",
      "contact_reference_back_office": "sample string 17",
      "owner_user_id": "f152e121-a06a-45a7-a0dc-a88d1a97371e",
      "name": "sample string 19",
      "description": "sample string 20",
      "reference_back_office": "sample string 21",
      "serial_number": "sample string 22",
      "barcode": "sample string 23",
      "date_start_production": "2026-11-14T14:36:38.6545573+00:00",
      "date_create": "2026-11-14T14:36:38.6545573+00:00",
      "date_update": "2026-11-14T14:36:38.6545573+00:00",
      "updated_by_user_id": "85c7d516-0c40-47c5-95b8-fa9dbc2ce712",
      "customer_reference": "sample string 28",
      "warranty_date_until": "2026-11-14T14:36:38.6545573+00:00",
      "last_standard_result_score_1": "sample string 30",
      "last_standard_result_score_2": "sample string 31",
      "target_standard_result_score_1": "sample string 32",
      "target_standard_result_score_2": "sample string 33",
      "date_built": "2026-11-14T00:00:00+00:00",
      "shutdown_consequence": "sample string 35",
      "id2": 36,
      "nb_open_jobs": 37,
      "date_next_job": "2026-11-14T14:36:38.6545573+00:00",
      "date_last_job": "2026-11-14T14:36:38.6545573+00:00",
      "nb_jobs_planned": 40,
      "nb_jobs_tobeplanned": 41,
      "nb_jobs_waitingfurtheraction": 42,
      "back_office_timestamp": "2026-11-14T14:36:38.6545573+00:00",
      "modified_dateutc": "2026-11-14T14:36:38.6545573+00:00",
      "is_mobile_installation": true
    },
    "job_type_id": "f3070a53-d599-46a0-8536-4197e5112657",
    "job_type_code": "sample string 7",
    "job_type": {
      "id": "19b47cf0-e5ad-4f5e-a65d-b89f18369c07",
      "name": "sample string 2",
      "sales_organization_id": "fc14a756-96b2-4420-a815-2c2445716c41",
      "description": "sample string 4",
      "is_default": true,
      "modified_dateutc": "2026-11-14T14:36:38.6545573+00:00",
      "code": "sample string 7"
    },
    "job_priority_id": "719e482b-d7ed-4450-b4a0-51dc59d8f6a9",
    "job_priority_code": "sample string 9",
    "job_priority": {
      "id": "d05c0357-b09d-40bc-9cf1-daac92733c23",
      "name": "sample string 2",
      "is_default": true,
      "sequence": 4,
      "sales_organization_id": "d500b774-71f6-4d5a-8715-6f1d5d6ca4b2",
      "sales_organization_code": "sample string 6",
      "sales_organization": {
        "id": "2ec50e3c-042b-40a7-8f7f-af2f97c83bd4",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "2b3bcb3a-0bee-4f22-9867-7df9a0416652",
        "db_currency_id": "6267299a-31eb-4c0a-93c1-f2b0e759a2aa",
        "db_language_id": "592c12aa-f098-4dad-8dfb-15a208c61cae",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-11-14T14:36:38.6545573+00:00"
      },
      "code": "sample string 7",
      "modified_dateutc": "2026-11-14T14:36:38.6545573+00:00"
    },
    "job_status_id": "2b554270-cf6d-4d7a-8942-49cd99df89e7",
    "job_status_code": "sample string 11",
    "db_address_id": "5d5a5cbe-5b10-463b-886d-c617a29215f7",
    "contact_id": "152164c0-7b17-4383-80dc-c12eaecccbeb",
    "requested_by_company_id": "d5b32d3e-7cb1-4bfe-b7fc-6e5789041050",
    "requested_by_contact_id": "d071bc34-dad7-4596-a51b-acdf7c45b51e",
    "reference_back_office": "sample string 16",
    "name": "sample string 17",
    "description": "sample string 18",
    "working_sequence": 19,
    "internal_memo": "sample string 20",
    "prejob_information": "sample string 21",
    "estimated_time": 22,
    "earliest_date_plannable": "2026-11-14T14:36:38.6545573+00:00",
    "due_date": "2026-11-14T14:36:38.6545573+00:00",
    "date_create": "2026-11-14T14:36:38.6545573+00:00",
    "date_update": "2026-11-14T14:36:38.6545573+00:00",
    "date_closed": "2026-11-14T14:36:38.6545573+00:00",
    "suggested_user_id": "e748230d-a585-47d0-b29d-dcaf4313e328",
    "suggested_user_code": "sample string 29",
    "suggested_user": {
      "id": "a7d22411-a709-48b2-a2a1-86aa5257f0f9",
      "db_language_id": "d28b6cc6-d208-4ac5-838f-a640612ba312",
      "username": "sample string 3",
      "firstname": "sample string 4",
      "lastname": "sample string 5",
      "code": "sample string 6",
      "archived": true,
      "disabled": true,
      "emergency_contact": "sample string 9",
      "bankaccount": "sample string 10",
      "social_security": "sample string 11",
      "place_of_birth": "sample string 12",
      "nationality": "sample string 13",
      "functions": "sample string 14",
      "birthdate": "2026-11-14T14:36:38.6545573+00:00",
      "skype": "sample string 16",
      "notes": "sample string 17",
      "sales_organization_id": "bd854d95-0d0b-413c-a49f-e04372334f02",
      "sales_organization": {
        "id": "2ec50e3c-042b-40a7-8f7f-af2f97c83bd4",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "2b3bcb3a-0bee-4f22-9867-7df9a0416652",
        "db_currency_id": "6267299a-31eb-4c0a-93c1-f2b0e759a2aa",
        "db_language_id": "592c12aa-f098-4dad-8dfb-15a208c61cae",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-11-14T14:36:38.6545573+00:00"
      },
      "sales_organization_code": "sample string 19",
      "is_team_leader": true,
      "team_leader_user_id": "622fe89c-4f1b-4e13-9083-413f54ab7850",
      "email": "sample string 22",
      "phone": "sample string 23",
      "fax": "sample string 24",
      "mobile": "sample string 25",
      "private_email": "sample string 26",
      "private_phone": "sample string 27",
      "private_fax": "sample string 28",
      "private_mobile": "sample string 29",
      "private_street": "sample string 30",
      "private_street_number": "sample string 31",
      "private_city": "sample string 32",
      "private_zip": "sample string 33",
      "private_db_country_id": "1d1b3da6-aaf9-4b68-9a6e-862972612bc0",
      "private_db_country_code": "sample string 35",
      "modified_dateutc": "2026-11-14T14:36:38.6545573+00:00",
      "allow_hero_app": true,
      "allow_sales_app": true,
      "allow_service_app": true,
      "user_group_id": "6c6d90e8-ebca-4a1f-ba6d-153d2b4a8151"
    },
    "suggested_date_start": "2026-11-14T14:36:38.6545573+00:00",
    "skill_id": "1a4cafa6-3979-403a-b079-e4310203f6cc",
    "skill_code": "sample string 32",
    "skill": {
      "id": "da2d189d-4311-4dfa-b752-08af15e0f641",
      "name": "sample string 2",
      "description": "sample string 3",
      "code": "sample string 4",
      "sales_organization_id": "a4197723-434a-46e8-a85e-be5a0a9b06c3",
      "sales_organization_code": "sample string 6",
      "sales_organization": {
        "id": "2ec50e3c-042b-40a7-8f7f-af2f97c83bd4",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "2b3bcb3a-0bee-4f22-9867-7df9a0416652",
        "db_currency_id": "6267299a-31eb-4c0a-93c1-f2b0e759a2aa",
        "db_language_id": "592c12aa-f098-4dad-8dfb-15a208c61cae",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-11-14T14:36:38.6545573+00:00"
      },
      "modified_dateutc": "2026-11-14T14:36:38.6545573+00:00"
    },
    "customer_reference": "sample string 33",
    "approval_responsible_user_id": "5edc7710-7c2a-4d69-b0d6-2e77228fe4b3",
    "date_reported_by_company": "2026-11-14T14:36:38.6545573+00:00",
    "id2": 36,
    "company_id": "2c141a65-9247-4a7e-9152-87c18a997ea7",
    "company_code": "sample string 38",
    "db_address_name": "sample string 39",
    "db_address_street": "sample string 40",
    "db_address_street2": "sample string 41",
    "db_address_street_number": "sample string 42",
    "db_address_city": "sample string 43",
    "db_address_zip": "sample string 44",
    "db_address_db_country_id": "1e86b3d5-31f0-4d56-95d4-ea52400f43c6",
    "db_address_db_country_code": "sample string 46",
    "db_address_phone": "sample string 47",
    "db_address_email": "sample string 48",
    "db_address_latitude_decimal": 49.0,
    "db_address_longitude_decimal": 50.0,
    "estimated_quantity_remark": "sample string 51",
    "modified_dateutc": "2026-11-14T14:36:38.6545573+00:00"
  },
  "reference_back_office": "sample string 7",
  "modified_dateutc": "2026-11-14T14:36:38.6545573+00:00"
}

Response Information

Resource Description :

IHttpActionResult

None.

Response Formats

application/json, text/json

Sample:

Sample not available.